Kerbal Space Program - Bug #18322
Landing Legs - Duplicate
04/02/2018 05:35 PM - Hillfolk6

Status: Duplicate Start date: 04/02/2018
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.4.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game, Making History

Description

The crash tolerance of the LT2 landing legs is orders of magnitude lower than comparable parts, resulting in destruction of landing

legs as soon as they contact any surface

Related issues:

Is duplicate of Kerbal Space Program - Bug #18286: Landing struts extremely b...

Closed

03/29/2018

History

#1 - 04/03/2018 12:00 AM - jclovis3
- Subject changed from Landing Legs to Landing Legs - Duplicate

This is a duplicate of Bug #18286

#2 - 04/03/2018 11:15 AM - Squelch

- Is duplicate of Bug #18286: Landing struts extremely brittle since recent updates. added

#3 - 04/03/2018 11:15 AM - Squelch
- Status changed from New to Duplicate

- % Done changed from 0 to 100
